Activity log for bug #341183

Date Who What changed Old value New value Message
2009-03-11 15:31:49 Colin Ian King bug added bug
2009-03-11 15:32:29 Colin Ian King linux-ubuntu-modules-2.6.24: status New In Progress
2009-03-11 15:32:29 Colin Ian King linux-ubuntu-modules-2.6.24: assignee colin-king
2009-03-11 15:32:29 Colin Ian King linux-ubuntu-modules-2.6.24: importance Undecided Low
2009-03-11 15:32:29 Colin Ian King linux-ubuntu-modules-2.6.24: statusexplanation
2009-03-11 15:32:29 Colin Ian King linux-ubuntu-modules-2.6.24: milestone ubuntu-8.04.3
2009-03-12 14:54:51 Colin Ian King linux-ubuntu-modules-2.6.24: status In Progress Fix Committed
2009-03-12 14:54:51 Colin Ian King linux-ubuntu-modules-2.6.24: statusexplanation Fix pushed: http://kernel.ubuntu.com/git?p=ubuntu/ubuntu-hardy-lum.git;a=commit;h=949e7063204f568027fa7783c8562ceb32b95a25
2009-03-12 14:59:32 Colin Ian King bug added subscriber Ubuntu Stable Release Updates Team
2009-04-06 23:37:27 NJC removed subscriber NJC
2009-04-24 09:59:07 Martin Pitt bug task added linux-ubuntu-modules-2.6.24 (Ubuntu Hardy)
2009-04-24 09:59:35 Martin Pitt linux-ubuntu-modules-2.6.24 (Ubuntu Hardy): status New Fix Committed
2009-04-24 09:59:35 Martin Pitt linux-ubuntu-modules-2.6.24 (Ubuntu Hardy): milestone ubuntu-8.04.3
2009-04-24 10:00:07 Martin Pitt linux-ubuntu-modules-2.6.24 (Ubuntu): milestone ubuntu-8.04.3
2009-04-24 10:02:58 Martin Pitt tags verification-needed
2009-05-01 16:48:35 Steve Beattie tags verification-needed hw-specific verification-needed
2009-05-04 09:36:49 Launchpad Janitor linux-ubuntu-modules-2.6.24 (Ubuntu Hardy): status Fix Committed Fix Released
2009-08-19 14:58:10 Launchpad Janitor branch linked lp:ubuntu/hardy-security/linux-ubuntu-modules-2.6.24
2009-10-28 18:14:25 Martin Pitt linux-ubuntu-modules-2.6.24 (Ubuntu): status Fix Committed Invalid